$color_white: #fff;
$color_black: #000;
$color_facebook: #3b5998;
$color_instagram: #833ab4;
$color_whatsapp: #25d366;
$color_is-valid: #09ec5c;

$color_primary: #f5dd54;
$color_secundary: #194f9c;
$color_third: #f76700;
$color_fourth: #e83e5a;
$color_fifth: #a5daf1;
$color_gray: #f0f2f4;

$color_fifth_t2: rgba(($color_fifth), 0.2);
$color_fifth_t3: rgba(($color_fifth), 0.3);
$color_fifth_t4: rgba(($color_fifth), 0.4);
$color_fifth_t5: rgba(($color_fifth), 0.5);
$color_fifth_t6: rgba(($color_fifth), 0.6);
$color_fifth_t7: rgba(($color_fifth), 0.7);
$color_fifth_t8: rgba(($color_fifth), 0.8);

$color_fourth_t2: rgba(($color_fourth), 0.2);
$color_fourth_t3: rgba(($color_fourth), 0.3); 
$color_fourth_t4: rgba(($color_fourth), 0.4); 
$color_fourth_t5: rgba(($color_fourth), 0.5); 
$color_fourth_t6: rgba(($color_fourth), 0.6); 
$color_fourth_t7: rgba(($color_fourth), 0.7); 
$color_fourth_t8: rgba(($color_fourth), 0.8); 

$color_black_t2: rgba(($color_black), 0.2);
$color_black_t3: rgba(($color_black), 0.3);
$color_black_t4: rgba(($color_black), 0.4);
$color_black_t5: rgba(($color_black), 0.5);
$color_black_t6: rgba(($color_black), 0.6);
$color_black_t8: rgba(($color_black), 0.8);
$color_black_t9: rgba(($color_black), 0.9);
